usr/lib/*/qt6/plugins/cantor_plugins/backends/cantor_maximabackend.so
usr/share/cantor/maximabackend/
usr/share/config.kcfg/maximabackend.kcfg
usr/share/icons/hicolor/*/apps/maximabackend.png
usr/share/knsrcfiles/cantor_maxima.knsrc
